uuid: 35292ff5-2d5d-4328-9b16-43f3d0727925
langcode: cs
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Výchozí krátký formát data'
locked: false
pattern: 'm/d/Y - H:i'
